* {
	margin: 0px;
	padding: 0px;
}

body {   
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 0px 10px;
	padding-top: 0px;
	font-family: verdana;
	background-color: #EFEFEF;
	text-align: center;
}

a	{ color: #366666; text-decoration: underline; }
a:link	{ color: #336666; text-decoration: underline; }
a:visited	{ color: #366666; text-decoration: underline; }
a:active	{ color: #366666; text-decoration: underline; }
a:hover	{ color: #999999; text-decoration: underline; }

h1 { 
	margin: 0;
	padding: 0;
}

h2 {
         margin: 15px 0px 15px 0px;
         font-size:small;
         font-weight: normal;
         color: #888888;
}

h4 { 
         font-size:small;
}

li {
	color: #888888;
	margin-left: 15px;
	padding-top: 1px;
}

dt {
	text-align: left;
	font-family: verdana;
	font-size: 12px;
	font-weight: bolder;
	color: #666666;
	line-height: 170%;
}


/* --- レイアウト --- */
#container {
	width: 900px;
	margin: 0 auto;
	padding: 0px 10px;
	text-align: left;
	background-color: #FFFFFF;
}

/* --- ヘッダー --- */
#header {
	color:#000000;
	padding-top: 20px;
	padding-bottom: 20px;
}

.title a {color: #366666;text-decoration: none;}
.title a:link {color: #366666;text-decoration: none;}
.title a:visited {color: #366666;text-decoration: none;}
.title a:active {color: #366666;text-decoration: none;}
.title a:hover {color: #666666;text-decoration: none;}

/* --- PR --- */
#PR1 {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	text-align: center;
	border-top: 1px dotted #c0c0c0;
	border-bottom: 1px dotted #c0c0c0;
}

#PR2 {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	text-align: center;
	border-top: 1px dotted #c0c0c0;
}

#PR3 {
	clear: both;
	float: none;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;

}

/* --- 左サイド表示部分 --- */
#contents {
	width: 580px;
	float: left;
	font-size: small;
	padding: 0px 0px;
	margin-bottom: 10px;
}

/* --- エントリー記事クラス --- */
.cd_box {}
.img_box {width:170px;}
.box0 {}
.box1 {}
.box2 {font-size:x-small;line-height:120%;}
.msg_box {color:#14CC2D;}
.cd_color1 {color:#ff0000;}
.cd_color2 {color:#ff00ff;}

.color1 {color:#ff0000;}
.color2 {color:#ff00ff;}
.label {font-weight: bold;}
.tracklist {font-size:x-small;}
.checkword {color:#14CC2D;}


/* --- 左サイド記事表示部分 --- */
.entry {
	padding: 0px 5px 5px 0px;

}

.entrytitle {
	font-size: small;
	color: #666666;
	background-color: #FFEF79;
	line-height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	border-top: #FFB400 1px solid;       /* 飾りの色(上) */
	border-left: #FFB400 10px solid;     /* 飾りの色(左) */
	border-right: #FFB400 1px solid;     /* 飾りの色(右) */
	border-bottom: #FFB400 1px solid;    /* 飾りの色(下) */
}

.entrytitle a {color: #366666;text-decoration: none;}
.entrytitle a:link {color: #366666;text-decoration: none;}
.entrytitle a:visited {color: #366666;text-decoration: none;}
.entrytitle a:active {color: #366666;text-decoration: none;}
.entrytitle a:hover {color: #666666;text-decoration: none;}

.entrybody,
.entrybody1 {
	text-align: left;
	font-family: verdana;
	font-size: small;
	line-height: 140%;
	color: #666666;
	padding-left: 20px;
	margin: 15px 0px 15px 0px;
}

.entrybody p,
.entrybody1 p {margin: 10px 0px 10px 0px;}

.entrymore {
	text-align: left;
	font-family: verdana;
	font-size: small;
	line-height: 170%;
	color: #666666;
	margin: 5px 0px 5px 0px;
}

.posted {
	text-align: right; 
	font-size: x-small;
	margin-right: 5px;
	margin-bottom: 30px; 
	letter-spacing : 0px ;

}

/* --- レスフォーム設定 --- */
dl.comform {
	width: 100%;
	margin: 0;
	padding: 0;
}

.comform dt {
	letter-spacing: 0.1em;
}

.comform dd {
	font-size: x-small;
	margin: 0;
	padding: 0 0 0.5em 0;
}

.comform textarea {
	width: 80%;
}

#himitsu {
	width: auto;
}

/* コメント・トラックバックの設定 */
.comment, .trackback {
	color: #666666;
	font-size: 12px;
	margin: 0 10px;
	padding: 5px 5px 0 15px;
	line-height: 130%;
}

.comment-body {
	color: #666666;
	margin: 5 0;
	padding: 5px 5px 0 0;
	line-height: 140%;
}

#comment-header, #form-header, #trackback-header {
	margin: 10px 0 5px 0;
	padding: 6px 0 6px 0;
	color: #666666;
	border-top: 1px dotted #c0c0c0;
}

.comment-posted, .trackback-posted {
	margin: 10px 0 5px 0;
	text-align: right; 
	margin-right: 5px;
}

/* --- トラックバックurl表示設定 --- */
.trackback-url {
	font-size: 12px;
	margin: 10px 0 10px 10px;
	padding: 10px 10px 10px 10px;
	line-height: 140%;
}

/* --- 記事のナビ --- */
#navi {
	font-size: small;
	text-align: center;
	margin: 0px 9px 15px 0px;
	padding: 10px 8px 3px 5px;
}

/* --- 全体のナビ --- */
#pager { 
	font-size: small;
	text-align: center;
	margin: 15px 9px 30px 0px;
	padding: 3px 8px 3px 5px;
	border: 0px ;
}

/* --- 右サイド表示部分 --- */
#side {
	margin: 0px;
	width: 310px;
	float: right;
}
.sidetitle {
	font-size: small;
	font-weight: bold;
	color: #666666;
	background-color: #FFE8FD;
	line-height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	border-top: #F50707 1px solid;       /* 飾りの色(上) */
	border-left: #F50707 10px solid;     /* 飾りの色(左) */
	border-right: #F50707 1px solid;     /* 飾りの色(右) */
	border-bottom: #F50707 1px solid;    /* 飾りの色(下) */
}

.sidetext {
	text-align: left;
	font-family: verdana;
	font-size: small;
	color: #666666;
	line-height: 150%;
	margin: 0px;
	padding: 5px;
}

.sidetext a {display: block;}
.sidetext a:hover { color: #666666; text-decoration: none; background-color: #EFEFEF;}

.sidePR {
	font-family: verdana;
	font-size: small;
	color: #666666;
	line-height: 150%;
	margin: 0px;
	padding: 5px;
}

#ys_box {margin-bottom: 10px; font-size: small; width: 100%;}
#ya_box {font-size: small;line-height: 120%;}
#ya_box_entry {font-size: small;line-height: 120%;}
#cate_box {padding: 5px;margin-bottom: 10px;}


/* --- 検索 --- */
#side form {
	padding: 3px 0 1em 1.5em; 
	margin: 0;
}

.search {
	font-size: x-small;
	margin: 0 0 1.7em 0;
	padding: 0.7em 0;
	text-align: center;
}

.search input {
	font-size: small;
	font-family: Verdana, Sans-serif;
}

/* --- カレンダー設定 --- */
table.calender {
	font-size: small;
	width: 160px;
	margin: 10px 18px;
	border-collapse: collapse;
	text-align: center;
}

.calender caption {
	font-size: small;
	margin: 0 20px;
	border-bottom: 1px solid #666666;
	width: 175px;
	padding: 0 0 5px 0;
}

.calender th {
	font-size: small;
	font-weight: normal;
	padding: 0.2em 0;
	text-align: center;
	font-weight: bold;
}

.calender td {
	font-size: small;
	line-height: 140%;
	text-align: center;
}

.calender td a {
	display: block;
	font-weight: bold;
}

th#sun {
	color: #F09A80;
}

th#sat {
	color: #5f9b9f;
}

.calender td a:link, .calender td a:visited {
	text-decoration: none;
}

.calender td a:hover {
	text-decoration: none;
	background: #f5f5dc;
}

/* --- フッター --- */
#footer {
	width: 900px;
	font-family: verdana;
	font-size: 10px;
	color: #999999;
	line-height: 170%;
	clear: both;
	border-top: 1px dotted #c0c0c0;
	margin: 0px 0px 0px 0px;
	padding-top: 10px;
}

#footer a {color: #999999;}

/* --- 見出し --- */
.midashi1 {
	margin: 10px 0px 0px 0px;
	padding:5px;

	background:#eeffff; /* 背景 */
	border:#55cccc 1px solid; /* 枠線 */
	border-left:#55cccc 1px solid; /* 枠線(左) */
}
.midashi2 {
	color: #666666;
	margin: 0px 0px 0px 0px;
	padding:5px;
	border-bottom: 1px dotted #c0c0c0;
}

.ysPR img {display: none;};

/* --- fc2拍手 ---*/
#fc2clap_rank_table { /* 外枠 */
	border-collapse: collapse;
	width: 560px;
	color: #666666;
	font-family: "Verdana","Impact","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ Pro W3","Osaka";
	font-size: small;
	vertical-align: baseline;
	margin: 0 1px;
	table-layout: auto;
	line-height: 170%;
}

#fc2clap_rank_table tr.fc2clap_rank { /* 上部拍手ランキングタイトル */
	display: none;
}

#fc2clap_rank_table span.fc2clap_rank_main { /* 下部拍手ランキングタイトル */
	display: none;
}

#fc2clap_rank_table tr.fc2clap_rank_item { /* カテゴリ内 */
	display: none;
}

#fc2clap_rank_table td.fc2clap_rank_items_rank { /* カテゴリ内順位 */

}

#fc2clap_rank_table td.fc2clap_rank_items_title { /* カテゴリ内タイトル */

}

#fc2clap_rank_table td.fc2clap_rank_items_clap { /* カテゴリ内拍手数 */

}

#fc2clap_rank_table td.fc2clap_rank_items1 { /* 順位 */
	width: 16%;
	text-align: center;
}

#fc2clap_rank_table span.fc2clap_rank_namber { /* 順位数文字色 */
	color: #FF0000;
	font-weight: bold;
}

#fc2clap_rank_table tr.fc2clap_rank_form { /* 各順位 */

	padding: 3px 0;
}

#fc2clap_rank_table td.fc2clap_rank_clap { /* 拍手数 */
	text-align: right;
	width: 20%;

}

#fc2clap_rank_table span.fc2clap_name { /* 拍手数配色 */
	color: #FF0000;
	font-weight: bold;
}

#fc2clap_rank_table td.fc2clap_rank_items { /* タイトル */
	width: 64%;
}

#fc2clap_rank_table span.fc2clap_rank_title a { /* タイトル文字色 */

}
